## golang-github-rclone-ftp 1.0.0-210902h

=== debian/changelog ===
golang-github-rclone-ftp (1.0.0-210902h-1) unstable; urgency=medium

  * Initial release (Closes: #1024569)

 -- Drew Parsons <dparsons@debian.org>  Mon, 21 Nov 2022 15:12:09 +0100
