=== debian/control ===
Source: golang-github-rclone-ftp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rclone-ftp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-rclone-ftp.git
Homepage: https://github.com/rclone/ftp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/rclone/ftp

Package: golang-github-rclone-ftp-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: FTP client package for Go (library)
 A FTP client package for Go
 .
 Package ftp implements a FTP client as described in RFC 959.
 It is an rclone fork of github.com/jlaffaye/ftp.
