## golang-github-rclone-ftp 1.0.0-220913-160

=== debian/changelog ===
golang-github-rclone-ftp (1.0.0-220913-160-1) unstable; urgency=medium

  * New upstream version (Closes: #1025240)

 -- Matthew Vernon <matthew@debian.org>  Thu, 01 Dec 2022 11:00:51 +0000

golang-github-rclone-ftp (1.0.0-210902h-2) unstable; urgency=medium

  * source upload for migration to testing

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Nov 2022 11:17:01 +0100
