=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+	       golang-github-hashicorp-go-multierror-dev,
                golang-github-stretchr-testify-dev
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-rclone-ftp
@@ -18,7 +19,8 @@
 Package: golang-github-rclone-ftp-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-stretchr-testify-dev,
+Depends: golang-github-hashicorp-go-multierror-dev,
+         golang-github-stretchr-testify-dev,
          ${misc:Depends}
 Description: FTP client package for Go (library)
  A FTP client package for Go
